name: Testing
version: ${project.version}-${build.number}
author: __Asuna
main: fr.minepod.testing.Testing
depend: [MPCore]
commands:
  testing:
    description: Voir le menu du plugin
    usage: /testing